case $CONFIG in
'')
    if test ! -f config.sh; then
	ln ../config.sh . || \
	ln ../../config.sh . || \
	ln ../../../config.sh . || \
	(echo "Can't find config.sh."; exit 1)
    fi
    . ./config.sh

    ;;
esac

case "$subdir" in
'')
    case "$0" in
    */*) cd `expr X$0 : 'X\(.*\)/'` ;;
    esac	    

    ;;
*)

    ;;
esac


echo "Extracting shared_libs/resolv/resolvconf.h (with variable substitutions)"

sed <<!GROK!THIS! >resolvconf.h -e 's!^#undef!/\*#undef!' -e 's!/\*\(.*\)/\*!/\*\1!'
/* Config file for resolver routines
 *
 *  $Id: resolvconf.h.SH,v 1.2 2017/11/11 12:37:28 hurtta Exp $	
 */

/*  RESOLV_SENDOK:
 *  resolvertest2.c succeed
 *  May use res_mkquery(), res_send() and related routines
 */
#$resolv_sendok	RESOLV_SENDOK	/**/

/*  RESOLV_SEQPACKET:
 *  socketpair(AF_UNIX,SOCK_SEQPACKET,0,pair) test succeed
 */
#$resolv_seqpacket RESOLV_SEQPACKET  /**/

!GROK!THIS!
